Support » Overige » Malware probleem

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • ***update***
    Ik heb inmiddels een backup teruggezet van 2 maanden geleden en dat lijkt te helpen.

    Onderstaande plugins vragen nu om een update (waar ik dus voorlopig maar even mee wacht). Ik vermoed dat één van deze plugins problemen geeft.

    WP Private Content Plus
    WP All Import
    Theme My Login
    Really Simple SSL
    Photo Gallery
    Peter’s Login Redirect
    Mailchimp for WordPress
    List category posts
    Insert PHP Code Snippet
    Insert HTML Snippet
    Inhouds-afhankelijke Sidebars
    Google Maps Easy
    Contact Form 7
    Calculated Fields Form

    Updaten is wel van belang. Er staan in ieder geval een aantal plugins in de lijst waarvan er de afgelopen tijd een aantal lekken zijn gedicht.
    Met het niet updaten loop je een groter risico dan het wel updaten.
    In private content plus is in ieder geval de 27e (aug.) nog een lek gevonden en in versie 2.0 opgelost.
    In de photo gallery plugin zat ook een lek in versie 1.5.30 en lager die verholpen is in 1.5.31 (eind juli).
    Je bent dus op dit moment nog steeds zeer vatbaar voor herhaling. En adviseer je dan ook dringend om wel te updaten.

    In veel gevallen is een beveiliginslek al verholpen in de laatste versie van een plugin wanneer dat nieuwsbericht naar buiten komt.

    Dank voor je reactie, @rdd.
    Ik snap je punt, maar ik kan niet verklaren dat ik juist de problemen kreeg toen ik al deze plugins up-to-date had.
    Dat maakt me nu wat terughoudend om ineens alles weer te updaten.
    Je noemt een aantal apps waar lekken in zaten. Is er ergens een lijst te vinden met dergelijke apps?

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)